Loading...
Searching...
No Matches
OgreBites::StaticPluginLoader Class Reference
Optional Components » Bites

Utility class for loading the plugins statically. More...

`#include <OgreStaticPluginLoader.h>`

## Public Member Functions

void | load ()
| Load all the enabled plugins.
void | unload ()

## Detailed Description

Utility class for loading the plugins statically.

When loading plugins statically, you are limited to loading plugins that are known about at compile time. This class will load all built plugins based on OgreBuildSettings.h

## Member Function Documentation

## load()

void OgreBites::StaticPluginLoader::load | ( |  | ) |

Load all the enabled plugins.

## unload()

void OgreBites::StaticPluginLoader::unload | ( |  | ) |

The documentation for this class was generated from the following file:

- OgreStaticPluginLoader.h